sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Here kiddo, wanna hear a joke ?");
time.sleep(2.5);
sound.playSoundUI("sound.dialogues");
chat.print("A guy walks into a bar and says :");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("...");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Hum, my boss has his eye on me, I better stop talking to you.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("'What boss ?' says the bartender.");
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("GWARFARFARF is it not hilarious ?");

